"""========================================
منطق برنامه تعیین کننده زوج یا فرد بودن یک عدد صحیح مثبت
========================================"""

num = int(input("Please enter your num: "))
if num % 2 == 0:
    print("="*20,"\nعدد شما زوج است")
    print("-"*20,"\nEND")
else:
    print("=" * 20, "\nعدد شما فرد است")
    print("-" * 20, "\nEND")